[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.LoadFromResourceHandle

## Declaration

Source position: graphics.pp line 1639

`public procedure TCustomIcon.LoadFromResourceHandle(`
`Instance: THandle;`
`ResHandle: TFPResourceHandle`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .